* {
    box-sizing: border-box;
}

.marq {
    color: gold;
    font-size: 20pt;
    margin: 20px;
}

body {
    background-image: url(bg3.jpeg);
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-family: 'Lato', sans-serif;
}

label {
    color: gold;
}

a {
    text-decoration: none;
    color: #00A0C6;
}

a:hover {
    color: gold;
    text-decoration: none;
    cursor: pointer;
}

ul {
    list-style-type: none;
}